name: Sarah Rogers
locality: 
country: Remote
role: <a href="">Paralegal</a>
reports_to: emilyplotkin
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sarahrogers
departments:
  - Legal & Corporate Affairs
specialty: ""
expertise:
story:

